body {
  background-color: #f8f9fa;
}

.logo img {
  width: 100px;
  height: auto;
  /* margin-bottom: 20px; */
}

h1 {
  font-size: 2rem;
  margin-bottom: 30px;
}

.search-box input {
  max-width: 300px;
  margin: 0 auto;
}

.menu-item {
  margin-bottom: 20px;
}

.menu-item img {
  width: 100px;
  height: 100px;
  /* object-fit: cover; */
  background-size: cover;
  margin-bottom: 10px;
}

.menu-item h5 {
  font-size: 1rem;
  font-weight: 600;
  margin-bottom: 5px;
}

.menu-item p {
  color: #007bff;
  font-weight: 500;
}

.menu-item img {
  width: 100px;
  height: 100px;
  /* object-fit: cover; */
  background-size: cover;
  margin-bottom: 10px;
  cursor: pointer;
}

.custom-close {
  font-size: 30px;
  width: 100px;
  height: 80px;
  line-height: 40px;
}

.custom-close {
  font-size: 30px;
  width: 50px;
  height: 50px;
  padding: 0;
  line-height: 50px;
  background: transparent;
  border: none;
  cursor: pointer;
}

.custom-close:hover {
  opacity: 0.7;
}

.empty-msg {
  background-color: #e9967a;
}

.carousel-item img {
  width: 30rem;
  height: 20rem;
  /* object-fit: cover; */
  background-size: cover;
}

section {
  padding-bottom: 5rem;
}
